WordPress.org

Support

Support » Miscellaneous » 2.2.3 or 2.3 – which one is more secure?

2.2.3 or 2.3 – which one is more secure?

  • Silly question maybe? I know WP version 2.3 has more features than 2.2.3, but is it also more secure? In other words, do the gurus/developers know of any weakness in 2.2.3 that is fixed in 2.3? I have a relatively new blog set up on 2.2.3 – do not want to upgrade to 2.3 unless I must.
    Thanks for reading this.

Viewing 4 replies - 1 through 4 (of 4 total)
  • I cannot give you 100% assurance on this, but I’m not aware of any security issues which crept up during the 2 1/2 weeks between the release of 2.2.3 and 2.3.

    Thanks. Maybe we will see a 2.2.4 release if there is any future security issue with 2.2.3. But is there any known vulnerability in the 2.2.x series that can only be fixed by moving up to 2.3.x? (Something like what was suggested here for the 2.1.x users after 2.2 came out.) I guess time will tell.

    I don’t see a 2.2.4 release in your future. 2.3 (and so on) is the upgrade path for 2.2.x users. So yes, at some point you will need to start looking at dealing with 2.3.x when problems creep up.

    Ah, so this is how it works. Good to know. Thanks again.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘2.2.3 or 2.3 – which one is more secure?’ is closed to new replies.
Skip to toolbar